Subject: Re: bug#37826: Very annoying autoraise client/server behavior with -t option

From: Carlos Pita <[email-masked]>
Date: Mon, 21 Oct 2019 13:21:02 -0300

> > > > > Is it possible to have a solution that only affects this particular use case?

> > > I think this is pretty clear: we want to delay when a shell script is
> > > visited via the client.

> Maybe I don't understand what you are asking.  The important part of
> my answer is "visited via the client", so I'm not sure what is hard in
> that rule.

Ok, ok, it's just that you said "a shell script" and previously had
suggested a case by case approach, so I got the wrong message of
having a special rule for shell scripts (and then other special
rules).

The only concern I have regarding a general "delay messages when
visited via the client" is that I still don't know how to solve the
interactive messages (questions) issue that I described in my last
message.